<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1.0, user-scalable=no" name="viewport">

    <title>
        Octopus Choice
    </title>

    <!-- Styles -->
    <link href="css/common.css" rel="stylesheet">
</head>


<body>
<div class="wrapper">
    <!-- page notice -->
    <div class="page-notice">
        Octopus Choice is not a cash savings account – your capital and interest are at risk. Read our risk statement
        for more details and to close this window.
    </div>

    <!--header -->
    <header class="header">
        <!-- there is no worker layer in psd, i have one-piece layer and must to insert only image of header -->
        <!-- there is example in @header__box@ how i would markup that block -->

        <img src="img/header-bg.png" class="header-image" alt="">
        <div class="header__box">

            <!-- logo -->
            <div class="logo">
                <a href="/" class="logo__link">
                    <img src="img/header-bg.png" alt="" class="logo__img">
                </a>
            </div>

            <!-- menu -->
            <nav class="menu">
                <ul class="menu-list">
                    <li class="menu-item">
                        <a href="#" class="menu-item__link">
                            my investment
                        </a>
                    </li>

                    <!-- user menu -->
                    <li class="menu-item menu-item--user user-menu">
                        <a href="#" class="menu-item__link">
                            ionut bondoc <span class="user-menu__img" style="url('../img/#')"></span>
                        </a>
                        <div class="user-menu__toggle">
                            toggle user menu
                        </div>
                        <ul class="user-menu__list">
                            <li class="user-menu__item">
                                <a href="#" class="user-menu__link">Lorem ipsum</a>
                            </li>
                            <li class="user-menu__item">
                                <a href="#" class="user-menu__link">Lorem ipsum</a>
                            </li>
                            <li class="user-menu__item">
                                <a href="#" class="user-menu__link">Lorem ipsum</a>
                            </li>
                            <li class="user-menu__item">
                                <a href="#" class="user-menu__link">Lorem ipsum</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <!-- main -->
    <main class="main">
        <div class="main__box">

            <!-- payment -->
            <div class="payment" id="payment">
                <div class="payment__title">
                    ENTER PAYMENT DETAILS
                </div>
                <form action="javascript:void(0)" class="payment-form" id="payment-form" data-handler-url="your-handler-url.php">
                    <!-- step 01 -->
                    <fieldset class="payment-form__step active" data-step="01">
                        <div class="payment-form__group">

                            <!-- row -->
                            <div class="payment-form__row">

                                <!-- box for input and label -->
                                <div class="payment-form__box">
                                    <label for="card-number" class="payment-form__label">
                                        Card Number
                                    </label>

                                    <!-- input box -->
                                    <div class="payment-form__input-box payment-form__input-box--number">
                                        <input type="text"
                                               id="card-number"
                                               name="card-number"
                                               class="payment-form__input"
                                               data-validate="card-number"
                                               maxlength="8">
                                        <div class="validation-helper">

                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- row -->
                            <div class="payment-form__row payment-form__row--two-el">

                                <!-- box for input and label -->
                                <div class="payment-form__box">
                                    <label for="card-cvv" class="payment-form__label">
                                        CVV
                                    </label>

                                    <!-- tooltips -->
                                    <div class="payment-tooltip">
                                        <div class="payment-tooltip__trigger">
                                            Toggle tooltips
                                        </div>
                                        <div class="payment-tooltip__box">
                                            <img src="img/card-image.png" alt="" class="payment-tooltip__img">
                                            <div class="payment-tooltip__title">
                                                The CVV/CVC
                                            </div>
                                            <div class="payment-tooltip__text">
                                                Is a security code printed on the back of your debit card. It’s made out of
                                                the last 3 numbers from the back of your card
                                            </div>
                                        </div>
                                    </div>



                                    <!-- input box -->
                                    <div class="payment-form__input-box payment-form__input-box--cvv">
                                        <input type="password"
                                               id="card-cvv"
                                               name="card-cvv"
                                               class="payment-form__input"
                                               data-validate="card-cvv"
                                        maxlength="3">
                                        <div class="validation-helper">

                                        </div>
                                    </div>
                                </div>

                                <!-- box for input and label -->
                                <div class="payment-form__box">
                                    <label for="card-expiration-month" class="payment-form__label">
                                        Expiration date
                                    </label>

                                    <!-- input box -->
                                    <div class="payment-form__input-box payment-form__input-box--two-el">
                                        <div class="payment-form__input-box">
                                            <input type="text"
                                                   id="card-expiration-month"
                                                   name="card-expiration-month"
                                                   class="payment-form__input payment-form__input--center"
                                                   placeholder="MM"
                                                   data-validate="card-month"
                                                   maxlength="2">
                                        </div>
                                        <div class="payment-form__input-box">
                                            <input type="text"
                                                   id="card-expiration-year"
                                                   name="card-expiration-year"
                                                   class="payment-form__input payment-form__input--center"
                                                   placeholder="YY"
                                                   data-validate="card-year"
                                                   maxlength="2">
                                        </div>
                                        <div class="validation-helper">

                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="payment-form__btns ">
                            <div class="payment-form__btn next-step">
                                ADD CARD
                            </div>
                        </div>
                    </fieldset>

                    <!-- step 02 -->
                    <fieldset class="payment-form__step" data-step="02">
                        <div class="payment-form__group">

                            <!-- row -->
                            <div class="payment-form__row payment-form__row--two-el">

                                <!-- box for input and label -->
                                <div class="payment-form__box">
                                    <label for="initial-investment" class="payment-form__label">
                                        Initial investment
                                    </label>

                                    <!-- input box -->
                                    <div class="payment-form__input-box payment-form__input-box--initial">
                                        <input type="text"
                                               id="initial-investment"
                                               name="initial-investment"
                                               class="payment-form__input payment-form__input--center"
                                               data-non-validate="data-invest">
                                    </div>
                                </div>

                                <!-- box for input and label -->
                                <div class="payment-form__box">
                                    <label for="monthly-investment" class="payment-form__label ">
                                        Monthly Investment
                                    </label>

                                    <!-- input box -->
                                    <div class="payment-form__input-box payment-form__input-box--monthly">
                                        <input type="text"
                                               id="monthly-investment"
                                               name="monthly-investment"
                                               class="payment-form__input payment-form__input--center"
                                               data-non-validate="data-invest">
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="payment-form__btns">
                            <button type="submit" class="payment-form__btn">Start Investing</button>
                            <div class="payment-form__notice">
                                Don't worry, there's still time to change this
                            </div>
                        </div>
                    </fieldset>
                </form>
            </div>
        </div>
    </main>
</div>

<!-- scripts -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script src="js/common.js"></script>

</body>
<!-- body end -->

</html>